.line{
    border-top: solid 1rem #70C36F;
    border-bottom: solid 1rem #70C36F;
    
    padding: 2rem;
}
.line .inner{
    display: flex;
    justify-items: center;
    align-items: center;
    height: 10rem;
    width: 100rem;
    margin: auto;
}
.line .inner .desctiption{
    width: 50rem;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
}
.line .inner .center-border{
    width: 4px;
    height: 8rem;
    background-color: #70C36F;
}
.line .inner button{
    width: 30rem;
    height: fit-content;
    display: block;
    padding-left: 5rem;
}


@media screen and (max-width: 767px) {
    .line{
        border-top: solid 3rem #70C36F;
        border-bottom: solid 3rem #70C36F;
        padding: 2rem 0;
    }
    .line .inner{
        display: block;
        justify-items: center;
        align-items: center;
        height:fit-content;
        width: 100vw;
        margin: auto;
        padding: 5rem 0;
    }
    .line .inner .desctiption{
        width: 100vw;
        text-align: center;
        font-size: 1.75rem;
        font-weight: bold;
        margin: auto;
        margin-bottom: 5rem;
    }
    .line .inner .center-border{
        display: none;
    }
    .line .inner button{
        width: 30rem;
        height: fit-content;
        display: block;
        padding-left: 0rem;
    }
}